将案件链接重新签发到我的企业邮箱
curl --request POST \
--url https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"idempotency_key": "reissue-2026-11-12-001",
"expires_in_days": 14
}
'import requests
url = "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link"
payload = {
"idempotency_key": "reissue-2026-11-12-001",
"expires_in_days": 14
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({idempotency_key: 'reissue-2026-11-12-001', expires_in_days: 14})
};
fetch('https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'idempotency_key' => 'reissue-2026-11-12-001',
'expires_in_days' => 14
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link"
payload := strings.NewReader("{\n \"idempotency_key\": \"reissue-2026-11-12-001\",\n \"expires_in_days\": 14\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"idempotency_key\": \"reissue-2026-11-12-001\",\n \"expires_in_days\": 14\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"idempotency_key\": \"reissue-2026-11-12-001\",\n \"expires_in_days\": 14\n}"
response = http.request(request)
puts response.read_body{
"sent": true,
"reminded_to": "owner@ownit.example",
"expires_at": "2026-11-30T12:00:00Z",
"reissued": false
}{
"sent": true,
"reminded_to": "owner@ownit.example",
"expires_at": "2026-11-30T12:00:00Z",
"reissued": true
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}将案件链接重新签发到我的企业邮箱
对没有可用链接的自有第三方案件(已撤销、过期不可重发或从未签发)复用 可用链接,或为同一档案签发一条新链接(绝不重复建档),并发送到调用企业账户邮箱。URL 绝不在响应中返回。免费(案件已付过链接费用);每案每天限重签一次(429); idempotency_key 必填(body 或 Idempotency-Key 请求头,重试返回此前结果并带 idempotency_hit, 不再签发);已审计。
POST
/
v1
/
me
/
verifications
/
{kind}
/
third-party
/
{submissionID}
/
reissue-link
将案件链接重新签发到我的企业邮箱
curl --request POST \
--url https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"idempotency_key": "reissue-2026-11-12-001",
"expires_in_days": 14
}
'import requests
url = "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link"
payload = {
"idempotency_key": "reissue-2026-11-12-001",
"expires_in_days": 14
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({idempotency_key: 'reissue-2026-11-12-001', expires_in_days: 14})
};
fetch('https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'idempotency_key' => 'reissue-2026-11-12-001',
'expires_in_days' => 14
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link"
payload := strings.NewReader("{\n \"idempotency_key\": \"reissue-2026-11-12-001\",\n \"expires_in_days\": 14\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"idempotency_key\": \"reissue-2026-11-12-001\",\n \"expires_in_days\": 14\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}/reissue-link")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"idempotency_key\": \"reissue-2026-11-12-001\",\n \"expires_in_days\": 14\n}"
response = http.request(request)
puts response.read_body{
"sent": true,
"reminded_to": "owner@ownit.example",
"expires_at": "2026-11-30T12:00:00Z",
"reissued": false
}{
"sent": true,
"reminded_to": "owner@ownit.example",
"expires_at": "2026-11-30T12:00:00Z",
"reissued": true
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}请求体
application/json
响应
复用的链接已邮寄(或幂等重放,见 idempotency_hit)。